COMMENT First analysis of variance (TSEC and NRESP)

UNIANOVA
  tsec  BY diagram applicat block1 block2 subject
  /RANDOM = subject
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = OPOWER
  /CRITERIA = ALPHA(.1)
  /DESIGN = diagram applicat block1 block2 subject(block1).

UNIANOVA
  nresp  BY diagram applicat block1 block2 subject
  /RANDOM = subject
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PRINT = OPOWER
  /CRITERIA = ALPHA(.1)
  /DESIGN = diagram applicat block1 block2 subject(block1).

COMMENT Second analysis of variance (TSEC and NRESP)

UNIANOVA
  tsec  BY diagram applicat 
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PLOT = PROFILE( diagram*applicat applicat*diagram )
  /PRINT = OPOWER
  /CRITERIA = ALPHA(.1)
  /DESIGN = diagram applicat diagram*applicat.

UNIANOVA
  nresp  BY diagram applicat 
  /METHOD = SSTYPE(3)
  /INTERCEPT = INCLUDE
  /PLOT = PROFILE( diagram*applicat applicat*diagram )
  /PRINT = OPOWER
  /CRITERIA = ALPHA(.1)
  /DESIGN = diagram applicat diagram*applicat.

COMMENT Analysis of simple effects (TSEC and NRESP)

MANOVA tsec BY applicat(1,3) diagram(1,3)
/PRINT = SIGNIFICANCE(UNIVARIATE)
/DESIGN = applicat within diagram(1)
	     applicat within diagram(2)
                 applicat within diagram(3).
 
MANOVA nresp BY applicat(1,3) diagram(1,3)
/PRINT = SIGNIFICANCE(UNIVARIATE)
/DESIGN = applicat within diagram(1)
	     applicat within diagram(2)
                 applicat within diagram(3).

